body
{
  padding-top:10px; 
  margin:0px;
  font-family:Tahoma;
  font-size:14px;
}

table
{
  border-collapse:collapse;
}

table, td, th
{
  border-collapse:collapse;
  border:0px solid black;
  color:#00005C;
}

a
{
  text-decoration:none;
  color:#00005C;
}

.menu
{
  background-image:url('../images/unselected_menu.jpg');
  width:150px;
  height:50px;
  color:white;
  line-height:50px;
  cursor:pointer;
  font-family:Tahoma;
  display:block;
}

.selected_menu
{
  background-image:url('../images/selected_menu.jpg');
  width:150px;
  height:50px;
  color:white;
  line-height:50px;
  cursor:pointer;
  font-family:Tahoma;
  display:block;
}

.tips
{
  border-top: 2px solid #AD0000;
  border-right: 5px solid #00005C;
  width:700px;  
  height:90px;  
  font-size:16px;  
  color:#00005C; 
  text-align:center;
  display:block;  
}

.tip_title
{
  font-size:17px;
  color:#00005C; 
  font-weight:bold;
  width:140px;
}

.tip_data
{
  font-size:15px;
  color:#00005C;
  width:550px;
  padding-right:10px;
}

div
{
  border-top: 5px solid #00005C;
  border-left: 2px solid #AD0000;
  width:1000px;
  padding:10px; 
  color:#00005C;
  font-size:16px;  
  margin:0px;
  padding-top:0px;
  padding-left:20px;
}

.rotate_image
{
  border-top: 4px solid #00005C;
  border-left: 4px solid #AD0000;
  border-bottom: 4px solid #00005C;
  border-right: 4px solid #AD0000;
  height:200px;
  width: 310px;
  padding: 5px;
  margin:5px;  
  vertical-align:middle;
  display:block;
}

.red
{
   color:#AD0000;
}

h1
{
  color:#AD0000;
  text-align:center;  
  line-height:40px;
  margin:0px;
  padding:0px;
}